

body {behavior: url('csshover.htc');} /* WinIE behavior call */


div#nav {float: left; margin: 0px 0px 0px 0px; font-family: Arial; font-size: 11px;}
div#nav ul {margin-top: 0px; margin-left: 0px ; padding:0;  }
div#nav li {position: relative; list-style: none;  float: left; width: 20%;}
div#nav li a {display: block; padding: 0px 0px 1px 7px; margin-right: 1px;  text-decoration: none;}
div#nav ul a {margin-top:0px}
div#nav ul ul {position: absolute; display: none; margin-left: 0px}
div#nav li.submenu li.submenu {margin-left: 0px}
div#nav ul.level1 li.submenu:hover ul.level2, 
div#nav ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav ul.level2 {margin-top: 0px; margin-left: 0px;}
div#nav ul.level3 {margin-top: 0px; margin-left: 0px}
